.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2418px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu22724
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1290px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u22724
{
	z-index: 31;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u22725
{
	z-index: 32;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u22738
{
	z-index: 41;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22726
{
	z-index: 43;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22730
{
	z-index: 45;
	background: url("../images/u22730_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22730:hover #u22730_states
{
	background: url("../images/u22730_states-r.png") no-repeat 0px 0px;
}

#u22727
{
	z-index: 54;
	background: url("../images/u22727_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22727:hover #u22727_states
{
	background: url("../images/u22727_states-r.png") no-repeat 0px 0px;
}

#u22729
{
	z-index: 57;
	background: url("../images/u22729_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22729:hover #u22729_states
{
	background: url("../images/u22729_states-r.png") no-repeat 0px 0px;
}

#u22731
{
	z-index: 51;
	background: url("../images/u22731_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22731:hover #u22731_states
{
	background: url("../images/u22731_states-r.png") no-repeat 0px 0px;
}

#u22728
{
	z-index: 48;
	background: url("../images/u22728_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22730_states,#u22727_states,#u22729_states,#u22731_states,#u22728_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22728:hover #u22728_states
{
	background: url("../images/u22728_states-r.png") no-repeat 0px 0px;
}

#u22732
{
	z-index: 33;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u22733
{
	z-index: 34;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22735
{
	z-index: 36;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u22733:hover,#u22735:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u22737
{
	z-index: 39;
	background: url("../images/u22737_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u22737_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u22737:hover #u22737_states
{
	background: url("../images/u22737_states-r.png") no-repeat 0px 0px;
}

#pu23490
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u23490
{
	z-index: 14;
	width: 267px;
	position: relative;
}

#u23486-6
{
	z-index: 8;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23544
{
	z-index: 6;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 558px;
}

#u23504
{
	z-index: 16;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1160px;
}

#u23562
{
	z-index: 4;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1762px;
}

#u23565
{
	z-index: 2;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2032px;
}

#u22720
{
	z-index: 18;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u22721-4
{
	z-index: 19;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u22722-4
{
	z-index: 23;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u22721-4_img,#u22722-4_img
{
	display: block;
	vertical-align: top;
}

#u22723-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

